.wrapper {
    width: 114px;
    height: 180px;
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 2px;
    border: 1px solid transparent;
    margin-right: calc(1200px/9 - 114px*10/9);
    box-shadow: 0 1px 5px 0 #c0c0c0;

    &:hover {
        cursor: pointer;
        transform: translateY(-2px);
        box-shadow: 0 1px 8px 0 #9a9a9a;
        background-color: #f9f9f9;
    }
}

.image {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background-repeat: no-repeat;
    object-fit: cover;
    margin-top: 10px;
}

.name {
    color: #545454;
    font-size: 1.6rem;
    margin-top: 36px;
    line-height: 1.8rem;
    height: 3.6rem;
    text-align: center;
}